com.r3corda.core.crypto / X509Utilities / loadOrCreateKeyStore

# loadOrCreateKeyStore

`fun loadOrCreateKeyStore(keyStoreFilePath: Path, storePassword: String): KeyStore`

Helper method to either open an existing keystore for modification, or create a new blank keystore

### Parameters

`keyStoreFilePath` - location of KeyStore file
`storePassword` - password to open the store. This does not have to be the same password as any keys stored, but for SSL purposes this is recommended.

Return
returns the KeyStore opened/created